<template>
  <b-container>
    <b-row align-v="center">
      <b-col data-aos="fade-left" data-aos-duration="1000" cols="12" md="6">
        <b-row align-v="center">
          <b-col class="p-5">
            <b-img src="~/assets/images/ilustrator/remote.png" fluid alt="Responsive image" />
          </b-col>
        </b-row>
      </b-col>
      <b-col data-aos="fade-right" data-aos-duration="1000" cols="12" md="6">
        <h2 class="text-primary font-weight-bold">
          Persiapan Kerja <br> Jadi Lebih Optimal
        </h2>
        <p class="text-secondary mt-3">
          CoCademy menggunakan tools yang sering <br>
          digunakan oleh perusahaan besar IT di dunia
        </p>
      </b-col>
    </b-row>
  </b-container>
</template>

<script>
import { mapGetters } from 'vuex'

export default {
  computed: {
    ...mapGetters(['pullers'])
  }
}
</script>
